.lan12 {
	font-size: 12px;
	color: #0546A4;
	text-decoration: none;
	line-height: 14px;
}
.lan12:hover {
	font-size: 12px;
	color: #0546A4;
	text-decoration: underline;
	line-height: 14px;
}
.lan14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #0496DF;
	text-decoration: none;
	line-height: 22px;
}
.ancheng14 {
	font-size: 14px;
	color: #AB6B00;
	line-height: 22px;
	font-weight: bold;
	
	text-decoration: none;
}
.ancheng14:hover {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #AB6B00;
	text-decoration: underline;
}

.huang {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FCFFCE;
	text-decoration: none;
}


.lan14:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #0496DF;
	text-decoration: underline;
	line-height: 20px;
}

.bai12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.bai12:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 20px;
}
.sxi14 {
	font-size: 14px;
	color: #0544A4;
	text-decoration: none;
	line-height: 20px;
}
.sxi14:hover {
	font-size: 14px;
	color: #FF9600;
	text-decoration: underline;
	line-height: 20px;
}
.lv12 {
	font-size: 12px;
	color: #009300;
	text-decoration: none;
	line-height: 14px;
}
.lv12:hover {
	font-size: 12px;
	color: #009300;
	text-decoration: underline;
	line-height: 14px;
}


.baicu12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.baicu12:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.huang12 {
	font-size: 12px;
	color: #F98C1D;
	text-decoration: none;
	line-height: 20px;
}
.huang12:hover {
	font-size: 12px;
	line-height: 20px;
	color: #F98C1D;
	text-decoration: underline;
}
.hei12 {
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	line-height: 20px;
}
.hei12:hover {
	font-size: 12px;
	color: #444444;
	text-decoration: underline;
	line-height: 20px;
}
.cheng14 {
	font-size: 14px;
	font-weight: bold;
	color: #940000;
	text-decoration: none;
	line-height: 20px;
}
.cheng14:hover {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #940000;
	text-decoration: underline;
}
.baicu14 {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.baicu14:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.shenlan12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #2E4662;
	text-decoration: none;
}
.red12 {
	font-size: 12px;
	color: #CE0000;
	text-decoration: none;
	line-height: 22px;
}
.hei14 {
	font-size: 14px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
.hei14:hover {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: underline;
}

.red12:hover {
	font-size: 12px;
	line-height: 22px;
	text-decoration: underline;
}
.heixi14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}
.heixi14:hover {
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: underline;
}
.lvliang12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #E0FFD7;
	text-decoration: none;
}
.lvliang12:hover {
	font-size: 12px;
	line-height: 22px;
	color: #E0FFD7;
	text-decoration: underline;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}
.hei20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}

.hong20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
   text-overflow:ellipsis;
	white-space:nowrap;
}